#!/bin/bash

ULC2CLS=$(which ulc2class)
ULC_JAVA_FNAME=Sample1Lex

if [ ! -x "$ULC2CLS" ]; then
	echo "Can't find the ulc2class"
	exit 1;
fi

$ULC2CLS -o ../src/uls/tests/${ULC_JAVA_FNAME}.java -ljava -n uls.tests.${ULC_JAVA_FNAME} sample.ulc
